The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

High SecurityRisk: copy() Safe Mode Bypass PHP

Discussion in 'Security' started by RemazMT, Apr 17, 2006.

  1. RemazMT

    RemazMT Member

    Joined:
    May 7, 2005
    Messages:
    6
    Likes Received:
    0
    Trophy Points:
    1
    hello

    please >>> I need help .....

    I have 4 servers and every server have more 30 site, and also every 1 hour one of my site was hacking in all my servers by this problem :

    Code:
    copy() Safe Mode Bypass 
    please I need help in this problem any fix or any way can I do it

    help me !!


    thank you
     
  2. Top Line

    Top Line Member

    Joined:
    Jan 16, 2004
    Messages:
    8
    Likes Received:
    0
    Trophy Points:
    1
  3. chirpy

    chirpy Well-Known Member

    Joined:
    Jun 15, 2002
    Messages:
    13,475
    Likes Received:
    20
    Trophy Points:
    38
    Location:
    Go on, have a guess
    Not much you can do until php decide to release new oofficial versions and cPanel then offer them. Until that time, if it's affecting you, you'll have to build php yourself from CVS. Odd that the PHP developers haven't put much urgency into fixing it and releasing new versions with an exploit already in the wild.
     
Loading...

Share This Page